QGIS Application - Bug report #1542
opening .shp file created by pgsql2shp crashes QGIS and entire system
2009-02-15 09:10 PM - jared -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No
Operating System: Linux Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11602
Description

trying to open a .shp file created by pgsql2shp crashes entire computer. I'm using KDE on ubuntu 8.04.1 and Qgis 1.0.0

History

#1 - 2009-02-16 12:04 PM - Maciej Sieczka -

Replying to jared:

trying to open a .shp file created by pgsql2shp crashes entire computer.

I'm wondering if realted to See also 1452#comment:4.

Please try if you can reproduce the crash with Options>Rendering>Make lines.../Fix problems... enabled or disabled.

#2 - 2009-03-21 09:07 AM - Paolo Cavallini

jared, could you please post the shp that causes the crash? without it it is very difficult to reproduce the problem, and then fix it. Thanks.

#3 - 2009-03-26 06:54 PM - jared -
- Resolution set to fixed

- Status changed from Open to Closed
